chrom: chrUn_JTFH01001917v1_decoy
length: 2399
nucleotide_counts:
  A: 722
  C: 557
  G: 584
  N: 0
  T: 536
nucleotide_pair_counts:
  AA: 121
  AC: 140
  AG: 278
  AN: 0
  AT: 183
  CA: 273
  CC: 158
  CG: 21
  CN: 0
  CT: 105
  GA: 190
  GC: 118
  GG: 100
  GN: 0
  GT: 176
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 137
  TC: 141
  TG: 185
  TN: 0
  TT: 72
